Wasco Billing (Web) - Bug #12961

Guess Access - Guest Access Management - text different in web & mobile. Please correct as per

figma & mobile app.
02/25/2025 05:39 PM - priyanka Sharma

Status: Closed

Priority: Normal

Assignee: Anshuman Wankhede
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/25/2025

0%
0.00 hour
0.25 hour

Description

In web -
clipboard-202502251739-py1ql.png

In mobile & figma -
Priyanka Sharma

[ Manage Account ] [ Account List ] [ Guest Access ]

GuestList

Mss Management

Guest Access is a feature that allows you to
invite other people to view your online
account. You can control what information
they have access to and can revoke access at
any time.

Select ATCotm*

0112016 v

Your Username is Linked To the following Accounts

Guest Email

Guest Email

Giuiest Fmail Confirm
History

#1 - 02/25/2025 05:54 PM - priyanka Sharma
- Project changed from Wasco - Mobile Billing (Android & I0S) to Wasco Billing (Web)

- Subject changed from Guess Access - Guest Access Management - text different in web & mobile. Please confirm which one is correct or latest to
Guess Access - Guest Access Management - text different in web & mobile. Please correct as per figma & mobile app.

- Assignee set to Anshuman Wankhede

#2 - 02/26/2025 12:28 PM - Anshuman Wankhede

- Status changed from New to Resolved

#3 - 02/27/2025 11:37 AM - priyanka Sharma

- Status changed from Resolved to Closed
